#servicetab{
	text-align: center;
	background: #ff7a01;
	padding-top: 30px;
	padding-bottom: 30px;
}

#servicetab h3{
	color: #fff;
}

.orangesection{
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	background: #ff7a01;
}
.orangesectionlarge{
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	background: #ff7a01;
}

.orangesection h3, .orangesectionlarge h3{
	color: #fff;
}

.servicesection .responsive-tabs ul.responsive-tabs__list {
	max-width: 1000px;
	margin: 0 auto;
}

.servicesection .responsive-tabs__list__item{
	padding-top: 30px !important;
	padding-bottom: 30px !important;
   	width: 29.7%;
   	text-align: center;
	font-weight: 800;
   	background: #505050 !important;
	color: #fff !important;
}

.servicesection #tablist1-tab3{
	margin-right: 0px;
}

.servicesection .responsive-tabs__panel{
	border: 0 !important;
	border-top: 3px solid #ff7a01 !important;
	background: #f5f5f5 !important;
	padding: 20px 0px 0 !important;
}

.servicesection .responsive-tabs__list__item--active{
	background: #ff7a01 !important;
	color: #fff !important;
}

.responsive-tabs-wrapper{
	margin-bottom: 0px !important;
}

.experiencesection #tablist1-tab3{
	margin-right: 0px;
}

.experiencesection .responsive-tabs ul.responsive-tabs__list {
	max-width: 1000px;
	margin: 0 auto;
}

.experiencesection .responsive-tabs__panel{
	border: 0 !important;
	border-top: 3px solid #ff7a01 !important;
	
	padding: 20px 0px 0 !important;
}



.experiencesection .responsive-tabs__list__item{
   	padding-top: 30px !important;
	padding-bottom: 30px !important;
   	width: 32.5%;
   	text-align: center;
	font-weight: 800;
   	background: #505050 !important;
	color: #fff !important;
}

.experiencesection .responsive-tabs__list__item--active{
	background: #ff7a01 !important;
	color: #fff !important;
}

.orange{
	color: #ff7a01;
}

.maincontainer{
	max-width: 1000px;
	margin: 0 auto;
}

.innergroup{
	margin: 0 auto; 
	max-width: 742px; 
}

.textcenter{
	text-align: center;
	}

.aboutbg{
	width: 100%;
	background: #f5f5f5 url('/wp-content/uploads/2016/01/aboutbg.jpg') no-repeat top center;
	padding-top:80px;
	padding-bottom: 80px;
}	

.collapseomatic{
	border-bottom: 1px solid #999;
	font-size: 17px;
	color: #ff7a01;
	background-position-y: 5px;
	background-position: right;
	padding: 0 0 10px 0 !important;
}

.collapseomatic_content{
	padding-bottom: 30px;
	margin-left: 0px !important;
}

.largehalf{
	margin-right: 2%;
	width: 59.3% !important;
}

.smallhalf{
	width: 38.6% !important;
}

.greybox{
	background: #f7f7f7;
	width: 100%;
	padding-top:20px;
	padding-bottom: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}